uuid: e2d78faf-891c-48f7-9b85-54a3a7c8e42d
langcode: en
status: true
dependencies:
  config:
    - taxonomy.vocabulary.type_d_actualite
  module:
    - text
id: taxonomy_term.type_d_actualite.description
field_name: description
entity_type: taxonomy_term
bundle: type_d_actualite
label: Description
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  allowed_formats: {  }
field_type: text_long
